[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras - 2006-11-24



On 11/24/06, Alain PORTAL <alain portal free fr> wrote:
Le samedi 25 novembre 2006 01:19, Fedora Extras repoclosure a écrit :

> Broken packages in fedora-extras-4-ppc:
> ----------------------------------------------------------------------
>     plague-0.4.4.1-2.fc4.noarch  requires  createrepo >= 0:0.4.3
>
> Broken packages in fedora-extras-4-x86_64:
> ----------------------------------------------------------------------
>     plague-0.4.4.1-2.fc4.noarch  requires  createrepo >= 0:0.4.3
>
> Broken packages in fedora-extras-4-i386:
> ----------------------------------------------------------------------
>     plague-0.4.4.1-2.fc4.noarch  requires  createrepo >= 0:0.4.3
>
> Broken packages in fedora-extras-3-x86_64:
> ----------------------------------------------------------------------
>     plague-0.4.4.1-2.fc3.noarch  requires  createrepo >= 0:0.4.3
>
> Broken packages in fedora-extras-3-i386:
> ----------------------------------------------------------------------
>     plague-0.4.4.1-2.fc3.noarch  requires  createrepo >= 0:0.4.3

How long whe have to endure these messages?
That been going on for more than 8 months...
Haven't we had about enough of this?

If there is no packager, orphan it!

Personally I don't see any point in flooding the mailing lists each
and every day with this stuff.  If you already have the maintainers
e-mail addresses then use those, don't spam everyone else on the
list....


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]